/* Основная страница */
/* Цвета: #FFF; #05E; #4A80BC темный вместо 2025FF; #A5C5E5 светлый вместо 0080FF; B7DBFE еще светлее; #05E;*/
@font-face {
font-family: "EchoesSlab";
src: url("/fonts/EchoesSlabRegular/EchoesSlabRegular.eot");
src: url("/fonts/EchoesSlabRegular/EchoesSlabRegular.eot?#iefix")format("embedded-opentype"),
url("/fonts/EchoesSlabRegular/EchoesSlabRegular.woff") format("woff"),
url("/fonts/EchoesSlabRegular/EchoesSlabRegular.ttf") format("truetype");
font-style: normal;
font-weight: normal;
}
@font-face {
font-family: "EchoesSlab";
src: url("/fonts/EchoesSlabBold/EchoesSlabBold.eot");
src: url("/fonts/EchoesSlabBold/EchoesSlabBold.eot?#iefix")format("embedded-opentype"),
url("/fonts/EchoesSlabBold/EchoesSlabBold.woff") format("woff"),
url("/fonts/EchoesSlabBold/EchoesSlabBold.ttf") format("truetype");
font-style: normal;
font-weight: bold;
}
@font-face {
font-family: "EchoesSlab";
src: url("/fonts/EchoesSlabItalic/EchoesSlabItalic.eot");
src: url("/fonts/EchoesSlabItalic/EchoesSlabItalic.eot?#iefix")format("embedded-opentype"),
url("/fonts/EchoesSlabItalic/EchoesSlabItalic.woff") format("woff"),
url("/fonts/EchoesSlabItalic/EchoesSlabItalic.ttf") format("truetype");
font-style: italic;
font-weight: normal;
}
@font-face {
font-family: "EchoesSlab";
src: url("/fonts/EchoesSlabBoldItalic/EchoesSlabBoldItalic.eot");
src: url("/fonts/EchoesSlabBoldItalic/EchoesSlabBoldItalic.eot?#iefix")format("embedded-opentype"),
url("/fonts/EchoesSlabBoldItalic/EchoesSlabBoldItalic.woff") format("woff"),
url("/fonts/EchoesSlabBoldItalic/EchoesSlabBoldItalic.ttf") format("truetype");
font-style: italic;
font-weight: bold;
}
@font-face {
font-family: "EchoesSlabLight";
src: url("/fonts/EchoesSlabLight/EchoesSlabLight.eot");
src: url("/fonts/EchoesSlabLight/EchoesSlabLight.eot?#iefix")format("embedded-opentype"),
url("/fonts/EchoesSlabLight/EchoesSlabLight.woff") format("woff"),
url("/fonts/EchoesSlabLight/EchoesSlabLight.ttf") format("truetype");
font-style: normal;
font-weight: normal;
}
@font-face {
font-family: "EchoesSlabLight";
src: url("/fonts/EchoesSlabLightItalic/EchoesSlabLightItalic.eot");
src: url("/fonts/EchoesSlabLightItalic/EchoesSlabLightItalic.eot?#iefix")format("embedded-opentype"),
url("/fonts/EchoesSlabLightItalic/EchoesSlabLightItalic.woff") format("woff"),
url("/fonts/EchoesSlabLightItalic/EchoesSlabLightItalic.ttf") format("truetype");
font-style: italic;
font-weight: normal;
}
body{
margin: 0;
padding: 0;
width: 100%;
font-family: Georgia;
font-size: 11pt;
font-style: italic;
color: #05E;
background: url("/img/fon.png");
}
/* Заголовок наименования школы */
h1{
margin: 0;
padding: 0;
font-size: 12pt;
font-weight: bold;
text-transform: uppercase;dal
font-family: Georgia;
font-style: italic;
color: #05E;
}
h1.name{
text-align: left;
margin-right: 20px;
font-size: 15pt;
letter-spacing: 1px;
font-weight: normal;
font-family: EchoesSlabLight,Georgia;
text-transform: uppercase;
color: #FFF;
text-shadow:
-0 -1px 3px #05E,
0 -1px 3px #05E,
-0 1px 3px #05E,
0 1px 3px #05E,
-1px -0 3px #05E,
1px -0 3px #00F,
-1px 0 3px #00F,
1px 0 3px #00F,
-1px -1px 3px #00F,
1px -1px 3px #00F,
-1px 1px 3px #00F,
1px 1px 3px #00F,
-1px -1px 3px #00F,
1px -1px 3px #00F,
-1px 1px 3px #00F,
1px 1px 3px #00F;
}
/* Заголовки основного меню и новостей */
h2{
margin: 0;
padding: 0;
font-size: 12pt;
font-family: Georgia;
font-style: italic;
color: #05E;
}
h2.auth{
padding: 5px 0 10px 0;
}
/* Заголовки подменю */
h3{
margin: 0;
padding: 0;
font-size: 11pt;
font-family: Georgia;
font-style: italic;
color: #05E;
}
h3.food_menu{
text-align: center;
}
h2.o_t{
padding: 0 0 0 10px;
margin: 0;
font-weight: normal;
font-style: italic;
text-shadow: #FFF 0 0 3px;
font-family: EchoesSlab,Georgia;
color: #05E;
}
/* Доп. информация */
h4{
margin: 0;
padding: 0;
font-size: 10pt;
font-family: Georgia;
font-style: italic;
color: #05E;
}
h4.footer{
margin: 4px 5px 0 0;
font-family: EchoesSlabLight,Georgia;
text-transform: uppercase;
}
hr.aftername{
width: 100%;
border: 0;
height: 2px;
margin: 2px 0 3px 0;
background-image: -webkit-linear-gradient(left, #f0f0f0, #A5C5E5, #f0f0f0);
background-image: -moz-linear-gradient(left, #f0f0f0, #A5C5E5, #f0f0f0);
background-image: -ms-linear-gradient(left, #f0f0f0, #A5C5E5, #f0f0f0);
background-image: -o-linear-gradient(left, #f0f0f0, #A5C5E5, #f0f0f0);"
}
/* Текстовые блоки */
p{
margin: 10px 0;
padding: 0 0 10px 0;
font-family: Georgia;
font-size: 11pt;
font-style: italic;
color: #05E;
}
p.auth{
margin: 0 35px 0 0;
text-align: right;
}
div.content{
width: 730px;
margin: 0px;
}
div.button{
display: inline-block;
float: right;
border: 1px solid #A5C5E5;
border-radius: 20px 2px 2px 2px;
-webkit-border-radius: 20px 2px 2px 2px;
-moz-border-radius: 20px 2px 2px 2px;
-khtml-border-radius: 20px 2px 2px 2px;
background: linear-gradient(0deg, #4A80BC, #A5C5E5);
outline: none;
color: #FFF;
padding: 1px 5px 2px 15px;
text-align: center;
font-style: italic;
font-weight: normal;
font-size: 10pt;
font-family: EchoesSlabLight;
cursor: pointer;
}
div.topright{
position: fixed;
left: 574px;
top: 1px;
z-index: 1;
border-radius: 2px 2px 2px 20px;
-webkit-border-radius: 2px 2px 2px 20px;
-moz-border-radius: 2px 2px 2px 20px;
-khtml-border-radius: 2px 2px 2px 20px;
}
div.more{
position: absolute;
right: 0;
bottom: 0;
background: #4A80BC;
font-family: EchoesSlabLight;
font-size: 9pt;
font-weight: normal;
}
div.editbuttons{
border: 1px solid #A5C5E5;
border-radius: 5px 5px 2px 2px;
-webkit-border-radius: 5px 5px 2px 2px;
-moz-border-radius: 5px 5px 2px 2px;
-khtml-border-radius: 5px 5px 2px 2px;
padding: 0;
margin: 0;
cursor: pointer;
position: absolute;
right: 110px;
bottom: 0;
}
.editbuttons div{
float: right;
border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
-khtml-border-radius: 4px 4px 4px 4px;
}
div.edit:hover{
background: #FFD700;
}
div.delete:hover{
background: #F00;
}
div.pin:hover{
background: #05E;
}
span.number{
font-family: EchoesSlab;
font-size: 110%;
font-weight: normal;
}
span.number2{
font-family: EchoesSlab;
font-size: 90%;
font-weight: normal;
color: lightslategray;
}
span.normal{
font-style: normal;
}
span.norm{
text-transform: none;
}
span.date{
color: lightslategray;
}
input.auth{
border: 1px solid #A5C5E5;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
background: #ffffff;
outline: none;
color: #05E;
text-align: center;
font-style: italic;
font-weight: normal;
font-family: Georgia;
font-size: 11pt;
}
select.auth{
border: 1px solid #A5C5E5;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
background: #ffffff;
outline: none;
color: #05E;
text-align: center;
font-style: italic;
font-weight: normal;
font-family: Georgia;
font-size: 11pt;
}
input.abutton{
border: 1px solid #A5C5E5;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
background: linear-gradient(0deg, #4A80BC, #A5C5E5);
outline: none;
color: #FFF;
text-align: center;
font-style: italic;
font-weight: normal;
font-family: EchoesSlabLight;
width: 230px;
height: 25px;
cursor: pointer;
}
input.abutton:hover, div.button:hover{
background: linear-gradient(0deg, #A5C5E5, #4A80BC);
}
/* Гиперссылки */
a{
font-family: Georgia;
font-size: 11pt;
font-style: italic;
color: #05E;
text-decoration: none;
}
a.white{
color: #FFF;
}
a.normal{
font-style: normal;
}
a.active{
background-color: #A5C5E5;
color: #05E;
}
a.page{
font-family: EchoesSlab,Georgia;
font-size: 13pt;
padding: 0 8px 0 8px;
border: 1px solid #4A80BC;
margin: 1px 2px 1px 2px;
}
/* Картинки */
img{
border: none;
}
img.header{
display: inline-block;
position: relative;
}
img.adm_buttons{
padding: 1px 5px 0 5px;
width: 16px;
height: 16px;
}
img.pic{
padding: 5px;
border-radius: 5px;
border: 1px solid rgba(0, 0, 0, 0.2);
-webkit-box-shadow: 0 2px 5px 2px rgba(0,0,0,0.2);
-moz-box-shadow: 0 2px 5px 2px rgba(0,0,0,0.2);
box-shadow: 0 2px 5px 2px rgba(0,0,0,0.2);
}
#lo{
margin: 5px 0 0 5px;
float: right;
}
#greeting{
margin: 0 2px 0 0;
float: right;
}
.grayscale {
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%);
filter: grayscale(1); /* Firefox 4+ */
filter: gray; /* IE 6-9 */
filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
}
/* Блоки главного окна */
/* Основное окно */
#container{
background-color: rgba(255, 255, 255, 0.7);
margin: 0 auto;
width: 1000px;
}
/* Верхушка сайта */
#header{
background: linear-gradient(-30deg, #4A80BC, #A5C5E5);
height: 150px;
width: 996px;
display: inline-block;
position: relative;
border: 2px solid #A5C5E5;
border-top: none;
overflow: hidden;
}
#title{
position: absolute;
top: 77px;
left: 8px;
z-index: 1;
}
#titleimg{
position: absolute;
top: 0;
left: 0;
z-index: 0;
}
#panel{
background: none;
position: relative;
float: left;
width: 248px;
z-index: 1;
}
/* Навигация */
#menu{
background: none;
}
/* Рекламно-опросный блок*/
#adv_block{
margin: -252px 0 0 -2px;
float: left;
background: none;
width: 244px;
height: 244px;
border: dotted 2px #4A80BC;
text-align: left;
z-index: 1;
}
/* Основное содержимое */
#content{
background: none;
min-height: 2755px; /* Изменять для увеличения высоты сайта */
height: calc(100vh - 197px);
float: right;
width: 750px;
}
div.clear{
clear: both;
}
/* Подвал сайта */
#footer{
padding: 0;
background: linear-gradient(30deg, #4A80BC, #A5C5E5);
height: 40px;
width: 996px;
text-align: right;
border: 2px solid #A5C5E5;
border-bottom: none;
}
/* Форма авторизации */
#authbox{
border: 1px dashed #05E;
border-top: none;
text-align: right;
position: absolute;
right: 40px;
top: 0;
margin: 0;
z-index: 1;
padding: 0 5px 0 10px;
border-radius: 0 0 4px 4px;
-webkit-border-radius: 0 0 4px 4px;
-moz-border-radius: 0 0 4px 4px;
-khtml-border-radius: 0 0 4px 4px;
}
#login_form{
width: 300px;
height: 160px;
display: inline-block;
border: solid 2px #A5C5E5;
text-align: center;
position: fixed;
left: 50%;
top: 50%;
margin: -80px -150px;
background: linear-gradient(rgba(255,255,255,0.7), rgba(255,255,255,0.7)), url("/img/fon.png");
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
display: none;
opacity: 0;
z-index: 4;
}
#hotline{
width: 400px;
height: 230px;
padding-top: 5px;
display: inline-block;
border: solid 2px #A5C5E5;
text-align: center;
position: fixed;
left: 50%;
top: 50%;
margin: -115px -200px;
background: linear-gradient(rgba(255,255,255,0.7), rgba(255,255,255,0.7)), url("/img/fon.png");
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
display: none;
opacity: 0;
z-index: 4;
}
#sign_info{
width: 500px;
min-height: 1px;
display: inline-block;
border: solid 2px #A5C5E5;
text-align: left;
position: fixed;
left: 50%;
top: 50%;
margin: -250px -250px;
padding: 0 5px 2px 5px;
background-color: white;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
display: none;
opacity: 0;
z-index: 4;
}
/* Пoдлoжкa */
#overlay{
z-index: 3; /* пoдлoжкa дoлжнa быть выше слoев элементoв сaйтa, нo ниже слoя мoдaльнoгo oкнa */
position: fixed; /* всегдa перекрывaет весь сaйт */
background-color: #000; /* чернaя */
opacity: 0.8; /* нo немнoгo прoзрaчнa */
-moz-opacity: 0.8; /* фикс прозрачности для старых браузеров */
filter: alpha(opacity=80);
width: 100%;
height: 100%; /* рaзмерoм вo весь экрaн */
top: 0; /* сверху и слевa 0, oбязaтельные свoйствa! */
left: 0;
cursor: not-allowed;
display: none; /* в oбычнoм сoстoянии её нет) */
}
/* Настройка меню */
ul.m{
margin: 0;
padding: 0;
}
li.m{
list-style: none;
text-align: left;
}
.menu h2{
margin: 0;
padding: 2px 0 0 18px;
text-transform: uppercase;
font-family: EchoesSlab,Georgia;
font-size: 10pt;
font-style: normal;
font-weight: normal;
color: #FFF;
}
.menu h3{
margin: 0;
padding: 0;
font-family: EchoesSlab,Georgia;
font-size: 9pt;
font-style: italic;
font-weight: normal;
color: #05E;
}
ul.container{
width: 248px;
margin: 0 auto;
padding: 0;
}
li.menu{
width: 248px;
margin: 2px 0 2px 0;
list-style: none;
text-align: left;
}
li.button{
list-style: none;
text-align: left;
border: solid 1px #05E;
background: linear-gradient(90deg, #A5C5E5, #4A80BC 4%);
}
li.button:hover{
background: linear-gradient(90deg, #A5C5E5, #4A80BC 7%);
}
li.button a{
width: 248px;
min-height: 20px;
display: block;
position: relative;
padding: 0;
}
li.button a:hover{
text-decoration: none;
}
li.end{
border-radius: 0;
-webkit-border-radius: 0;
-moz-border-radius: 0;
-khtml-border-radius: 0;
}
.dropdown{
width: 238px;
display: none;
list-style: none;
text-align: left;
border-bottom: 1px solid #A5C5E5;
border-left: 1px solid #A5C5E5;
border-right: 1px solid #A5C5E5;
margin: 0 0 0 8px;
background-color: #FFF;
}
.dropdown li{
border: none;
margin: 0;
padding: 2px 5px 2px 10px;
}
li.m:hover{
background-color: #B7DBFE;
}
/* Конец настройки меню */
ul.tochka_rosta
{
margin: 0;
padding: 0;
}
li.tochka_rosta{
list-style: none;
text-align: left;
margin: 0 0 5px 0;
padding: 0 0 0 35px;
}
span.tochka_rosta{
font-style: normal;
margin: 0 0 0 -30px;
}
/* Объявления и новости */
div.obj{
display: inline-block;
position: relative;
height: 128px;
width: 730px;
background: none;
padding: 0 0 3px 0;
border: dotted 1px #4A80BC;
border-radius: 4px 4px 2px 4px;
-webkit-border-radius: 4px 4px 2px 4px;
-moz-border-radius: 4px 4px 2px 4px;
-khtml-border-radius: 4px 4px 2px 4px;
float: center;
overflow: hidden;
}
div.pinned{
background-color: rgba(255,255,0,0.5);
}
div.obj_full{
display: inline-block;
position: relative;
width: 730px;
background: none;
padding: 0;
border: dotted 1px #4A80BC;
border-radius: 4px 4px 2px 4px;
-webkit-border-radius: 4px 4px 2px 4px;
-moz-border-radius: 4px 4px 2px 4px;
-khtml-border-radius: 4px 4px 2px 4px;
float: center;
}
div.o_ico{
display: inline-block;
position: relative;
width: 115px;
height: 130px;
background: none;
padding: 0;
margin: 0;
border: none;
float: left;
}
div.o_ico_full{
display: inline-block;
position: relative;
height: 55px;
background: none;
padding: 0;
margin: 0;
border: none;
float: left;
}
div.o_title{
display: flex;
position: relative;
width: 580px;
min-height: 34px;
align-items: center;
justify-content: left;
background: linear-gradient(90deg, #4A80BC, #A5C5E5 3%);
padding: 0 5px 0 20px;
margin: 0;
border-bottom: 1px dotted #4A80BC;
border-left: 1px dotted #4A80BC;
text-align: justify;
float: right;
border-radius: 0 0 0 4px;
-webkit-border-radius: 0 0 0 4px;
-moz-border-radius: 0 0 0 4px;
-khtml-border-radius: 0 0 0 4px;
overflow: hidden;
}
div.o_dop{
display: inline-block;
position: relative;
line-height: 16px;
background: none;
padding: 0 5px 0 21px;
margin: 0;
border: none;
text-align: right;
float: right;
font-size: 9pt;
font-style: italic;
font-weight: normal;
font-family: EchoesSlabLight;
color: #05E;
background-color: #B7DBFE;
border-radius: 0 0 0 4px;
-webkit-border-radius: 0 0 0 4px;
-moz-border-radius: 0 0 0 4px;
-khtml-border-radius: 0 0 0 4px;
}
div.o_cont{
display: inline-block;
position: relative;
width: 590px;
height: 75px;
background: none;
padding: 0 5px 0 0;
margin: 5px 0 0 0;
border: none;
text-align: justify;
float: right;
}
div.o_cont_full{
display: inline-block;
position: relative;
width: 720px;
background: none;
padding: 0 5px 0 5px;
margin: 0;
border: none;
text-align: justify;
}
div.o_cont_full p{
text-indent: 20px; /* Отступ первой строки в пикселах */
}
div.dopmaterials{
width: 100%;
margin-bottom: 20px;
}
div.dopitem{
width: 270px;
margin: 0 0 0 20px;
border-radius: 5px 5px 0 0;
-webkit-border-radius: 5px 5px 0 0;
-moz-border-radius: 5px 5px 0 0;
-khtml-border-radius: 5px 5px 0 0;
background-color: #B7DBFE;
}
div.dopitem p{
font-family: EchoesSlab,Georgia;
font-size: 8pt;
letter-spacing: 2px;
padding: 2px;
margin: 0;
text-indent: 5px;
}
div.dophr{
width: 100%;
height: 2px;
margin: 0;
padding: 0;
background-color: #B7DBFE;
}
div.dopnum{
float: right;
font-size: 8pt;
font-style: normal;
font-weight: normal;
letter-spacing: 1px;
font-family: EchoesSlab;
margin-top: 5px;
}
div.dopnum2{
float: right;
}
div.dopnum2 a{
font-size: 8pt !important;
color: red !important;
font-style: normal;
font-weight: bold;
letter-spacing: 1px;
font-family: Verdana;
margin-top: 2px;
}
div.dopfls{
border: 2px solid #B7DBFE;
border-top-style: none;
overflow: hidden;
}
div.dopfls a{
color: #05E;
}
div.dopfls img{
margin: 1px 5px 1px 1px;
vertical-align: middle;
}
div.dopfls2{
margin-top: 1px;
border: 1px solid #B7DBFE;
overflow: hidden;
}
div.dopfls2 a{
font-size: 10pt;
color: #05E;
}
div.dopfls2 img{
margin: 1px 2px 1px 1px;
vertical-align: middle;
}
div.newscomments{
width: 100%;
}
div.newscomms{
display: flex;
border: 2px solid #B7DBFE;
border-top-style: none;
}
div.nctext{
font-size: 10pt;
width: 100%;
}
div.nctext img{
margin: 1px 5px 1px 1px;
vertical-align: middle;
}
div.ncauth{
padding-right: 2px;
text-align: right;
font-size: 8pt;
font-style: normal;
font-weight: normal;
letter-spacing: 1px;
font-family: EchoesSlab;
}
div.ncauth p{
margin: 0;
padding-bottom: 5px;
color: #A5C5E5;
text-align: right;
font-size: 8pt;
font-style: normal;
font-weight: normal;
letter-spacing: 1px;
font-family: EchoesSlab;
}
div.space{
height: 5px;
border: 2px solid #B7DBFE;
border-bottom-style: none;
border-top-style: none;
}
div.space2{
height: 5px;
border: none;
}
div.obr{
display: flex;
padding: 5px 0 5px 0;
border: 2px solid #B7DBFE;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
}
p.comms{
margin: 0;
padding: 1px 2px 1px 2px;
text-align: right;
}
p.comms img{
margin-right: 18px;
}
p.online{
color: limegreen;
letter-spacing: 1px;
text-align: center;
font-size: 8pt;
}
#ctxt{
width: 494px;
height: 90px;
border: 1px solid #A5C5E5;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
background: #ffffff;
outline: none;
color: #05E;
font-style: italic;
font-weight: normal;
font-family: Georgia;
font-size: 11pt;
}
#signtxt{
width: 100%;
max-width: 490px;
height: 180px;
border: 1px solid #A5C5E5;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
background: #ffffff;
outline: none;
color: lightgray;
font-style: normal;
font-weight: normal;
font-family: Arial;
font-size: 7pt;
text-align: justify;
resize: none;
display: block;
margin: 0 auto;
}
#obrtxt{
width: 365px;
height: 172px;
border: 1px solid #A5C5E5;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
background: #ffffff;
outline: none;
color: #05E;
font-style: italic;
font-weight: normal;
font-family: Georgia;
font-size: 11pt;
}
textarea.txt{
border: 1px solid #A5C5E5;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
background: #ffffff;
outline: none;
color: #05E;
font-style: italic;
font-weight: normal;
font-family: Georgia;
font-size: 11pt;
}
#CommentThis{
margin-left: 140px;
}
form{
margin:0;
}
div.enews{
width: 600px;
float: left;
}
div.uploadfiles{
width: 183px;
float: right;
background-color: rgba(255, 255, 255, 0.7);
}
div.contact_school{
float: left;
width: 350px;
}
div.contact_school p{
margin: 0;
padding: 2px 0 0 0;
}
div.links_menu{
float: left;
width: 240px;
}
div.teacher{
border: 2px outset #B7DBFE;
border-radius: 8px 5px 2px 2px;
-webkit-border-radius: 8px 5px 2px 50px;
-moz-border-radius: 8px 5px 2px 50px;
-khtml-border-radius: 8px 5px 2px 50px;
padding: 2px;
margin: 5px 0 10px 0;
}
div.teacher_foto{
width: 170px;
float: left;
}
div.teacher_info{
max-width: 520px;
float: left;
}
a.tel{
font-family: EchoesSlab;
font-size: 110%;
font-weight: normal;
}
a.tel2{
font-family: EchoesSlab;
font-size: 85%;
font-weight: normal;
}
fieldset.sveden, fieldset.links{
border: 1px solid;
border-color: #4A80BC;
border-radius: 3px;
box-shadow: 0.2em 0.2em 3px rgba(122,122,122,0.5);
margin-bottom: 10px;
}
fieldset.sveden h3{
border: 1px solid #05E;
font-family: EchoesSlab,Georgia;
color: #FFF;
background-color: #4A80BC;
text-transform: uppercase;
letter-spacing: 1px;
font-style: normal;
font-weight: normal;
border-radius: 3px;
padding: 1px 10px 1px 10px;
}
fieldset.sveden h4{
font-family: EchoesSlab,Georgia;
text-transform: uppercase;
font-style: normal;
font-weight: normal;
}
fieldset.links h3{
border: 1px solid #05E;
font-family: EchoesSlab,Georgia;
color: #FFF;
background-color: #4A80BC;
text-transform: uppercase;
font-size: 10pt;
font-style: normal;
font-weight: normal;
padding: 0 5px 0 5px;
}
a.menulinks{
font-family: EchoesSlab,Georgia;
color: #FFF;
font-size: 10pt;
font-style: normal;
font-weight: normal;
}
a.menulist{
font-family: EchoesSlab,Georgia;
font-size: 9pt;
}
fieldset.links ul, fieldset.links li{
margin: 0 0 0 5px;
padding: 0;
}
div.s_el{
position: absolute;
border: 1px solid #05E;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
text-align: center;
width: 180px;
overflow:hidden;
}
div.s1{
height: 16px;
}
div.s2{
height: 32px;
}
div.s3{
height: 48px;
}
div.s4{
height: 64px;
}
div.s5{
height: 80px;
}
div.s6{
height: 96px;
}
div.v_line{
position: absolute;
width: 1px;
background-color: #05E;
}
div.h_line{
position: absolute;
height: 1px;
background-color: #05E;
}
div.uplimg{
position: relative;
float: right;
width: 40px;
height: 20px;
background: url("/img/upl.gif");
padding: 0;
margin: 0 0 3px 0;
}
p.empty{
margin: 0;
padding: 0;
}
p.teacher_info{
margin: 0;
padding: 3px 0 3px 0;
}
p.enews{
margin: 0;
padding: 1px 2px 1px 2px;
text-align: right;
}
input.cal{
border: 1px solid #A5C5E5;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
background: #ffffff;
outline: none;
color: #05E;
text-align: center;
font-style: italic;
font-weight: normal;
font-family: Georgia;
font-size: 11pt;
width: 448px;
}
input.ename{
border: 1px solid #A5C5E5;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
background: #ffffff;
outline: none;
color: #05E;
text-align: center;
font-style: italic;
font-weight: normal;
font-family: Georgia;
font-size: 11pt;
width: 448px;
}
#etxt{
width: 590px;
height: 514px;
border: 1px solid #A5C5E5;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
background: #ffffff;
outline: none;
color: #05E;
font-style: italic;
font-weight: normal;
font-family: Georgia;
font-size: 11pt;
margin: 0 2px 0 0;
}
#bottomnews{
display: inline-block;
position: relative;
height: 21px;
width: 732px;
background: none;
padding: 0;
margin: auto;
border: none;
float: center;
overflow: hidden;
}
#pg_list{
height: 20px;
width: 400px;
position: fixed;
left: 309px;
bottom: 0;
background: #FFF;
padding: 2px 10px 2px 10px;
margin: 0;
border: 1px solid #4A80BC;
text-align: right;
float: center;
border-radius: 3px 3px 0 0;
-webkit-border-radius: 3px 3px 0 0;
-moz-border-radius: 3px 3px 0 0;
-khtml-border-radius: 3px 3px 0 0;
}
/* Конец настройки Новости и объявления */
/* Настройки кнопок Первоклассник - 2022 на странице отображения всех новостей */
div.grade{
padding: 5px;
border: 1px solid #A5C5E5;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
background: linear-gradient(0deg, #4A80BC, #A5C5E5);
outline: none;
color: #FFF;
text-align: center;
font-style: italic;
font-weight: normal;
font-family: EchoesSlabLight;
cursor: pointer;
width: 230px;
}
div.grade:hover{
background: linear-gradient(0deg, #A5C5E5, #4A80BC);
}
/* Конец настройки кнопок Первоклассник - 2022 на странице отображения всех новостей */
/* Гостевая книга */
div.gb_ask{
display: inline-block;
position: relative;
width: 650px;
background-color: rgba(255,255,0,0.5);
padding: 0;
border: dotted 1px #4A80BC;
border-radius: 4px 4px 2px 4px;
-webkit-border-radius: 4px 4px 2px 4px;
-moz-border-radius: 4px 4px 2px 4px;
-khtml-border-radius: 4px 4px 2px 4px;
float:left;
margin: 10px 0 0 0;
}
div.gb_answ{
display: inline-block;
position: relative;
width: 650px;
background-color: rgba(255,214,188,0.5);
padding: 0;
border: dotted 1px #4A80BC;
border-radius: 4px 4px 2px 4px;
-webkit-border-radius: 4px 4px 2px 4px;
-moz-border-radius: 4px 4px 2px 4px;
-khtml-border-radius: 4px 4px 2px 4px;
float:right;
margin: 2px 0 0 0;
}
div.gb_cont{
display: inline-block;
position: relative;
width: 640px;
background: none;
padding: 0 5px 25px 5px;
margin: 5px 0 0 0;
border: none;
text-align: justify;
}
a.gb{
font-size: 9pt;
font-style: italic;
font-weight: normal;
font-family: EchoesSlabLight;
color: #05E;
}
#gb_comment{
width: 300px;
height: 200px;
border: 1px solid #A5C5E5;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
background: #ffffff;
outline: none;
color: #05E;
font-style: italic;
font-weight: normal;
font-family: Georgia;
font-size: 11pt;
}